Subject: [dns-dir] DNS-EW: draft-levine-iprangepub-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Wed, 22 Dec 2010 14:40:00 -0500

Count:       64 

Internet Research Task Force                                   J. Levine
Internet-Draft                                      Taughannock Networks
Intended status: Experimental                          December 21, 2010
Expires: June 24, 2011

    An efficient method to publish ranges of IP addresses in the DNS
                       draft-levine-iprangepub-00

 Abstract

   The DNS has long been used to publish lists of IPv4 address ranges in
   blacklists and whitelists.  The size of the IPv6 address space makes
   the entry-per-IP approach used for IPv4 lists impractical.  A new
   technique for publishing IPv6 address ranges is described.  It is
   intended to permit efficient publishing and querying, and to have
   good DNS cache behavior.